#!/bin/sh
echo 'name: feed
version: 0.3.8
id: feed-0.3.8-adb49fb9f901ebaa9451fc8bd85af289

license: BSD3
copyright:
maintainer: Sigbjorn Finne <sof@forkIO.com>
stability:
homepage:
package-url:
synopsis: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
description: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
category: Text
author: Sigbjorn Finne <sof@forkIO.com>
exposed: True
exposed-modules: Text.RSS.Syntax Text.RSS.Import Text.RSS.Export
                 Text.RSS1.Syntax Text.RSS1.Import Text.RSS1.Utils Text.RSS1.Export
                 Text.DublinCore.Types Text.Atom.Feed Text.Atom.Feed.Export
                 Text.Atom.Feed.Import Text.Atom.Feed.Link Text.Atom.Feed.Validate
                 Text.Atom.Pub Text.Atom.Pub.Export Text.Feed.Import Text.Feed.Types
                 Text.Feed.Export Text.Feed.Query Text.Feed.Constructor
                 Text.Feed.Translate Text.Feed.Util
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/feed-0.3.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/feed-0.3.8
              /usr/local/lib
hs-libraries: HSfeed-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
         xml-1.3.13-4436ddea52ad441df8339549a453c6ae
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/feed-0.3.8/html/feed.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/feed-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
